{
  "name": "cordova-plugin-trtc",
  "version": "0.0.1",
  "description": "",
  "cordova": {
    "id": "cordova-plugin-trtc",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "keywords": [
    "ecosystem:cordova",
    "cordova-android"
  ],
  "author": "",
  "license": "ISC"
}
